Lhasa

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- LHA_COMPRESS_TYPE_DIR : lha_file_header.h
- LHA_FILE_COMMON_CRC : lha_file_header.h
- LHA_FILE_OS9_PERMS : lha_file_header.h
- LHA_FILE_UNIX_PERMS : lha_file_header.h
- LHA_FILE_UNIX_UID_GID : lha_file_header.h
- LHA_FILE_WINDOWS_TIMESTAMPS : lha_file_header.h
- LHA_OS_TYPE_AMIGA : lha_file_header.h
- LHA_OS_TYPE_ATARI : lha_file_header.h
- LHA_OS_TYPE_CPM : lha_file_header.h
- LHA_OS_TYPE_FLEX : lha_file_header.h
- LHA_OS_TYPE_HUMAN68K : lha_file_header.h
- LHA_OS_TYPE_JAVA : lha_file_header.h
- LHA_OS_TYPE_MACOS : lha_file_header.h
- LHA_OS_TYPE_MSDOS : lha_file_header.h
- LHA_OS_TYPE_OS2 : lha_file_header.h
- LHA_OS_TYPE_OS386 : lha_file_header.h
- LHA_OS_TYPE_OS9 : lha_file_header.h
- LHA_OS_TYPE_OS9_68K : lha_file_header.h
- LHA_OS_TYPE_RUNSER : lha_file_header.h
- LHA_OS_TYPE_TOWNSOS : lha_file_header.h
- LHA_OS_TYPE_UNIX : lha_file_header.h
- LHA_OS_TYPE_UNKNOWN : lha_file_header.h
- LHA_OS_TYPE_WIN95 : lha_file_header.h
- LHA_OS_TYPE_WINNT : lha_file_header.h